# Signature

Stinky generated forum signature.

Requires PHP 8.2 and Imagick and probably other things I forgot about.

Backgrounds images:
 - bg1.png - akami fumio [pixiv](https://www.pixiv.net/en/artworks/36151202) [Danbooru](https://danbooru.donmai.us/posts/1434319)
 - bg2.png - ∞でこんぬ∞ [pixiv](https://www.pixiv.net/en/artworks/20105243)
 - bg3.png - イッポンシメジ [pixiv](https://www.pixiv.net/en/artworks/32809110)
 - bg4.png - [Minitokyo](http://gallery.minitokyo.net/view/630668)
 - bg5.png - K3rd [Twitter](https://twitter.com/ryousangataK/status/1209809508156837891) [Danbooru](https://danbooru.donmai.us/posts/4379783)
 - bg6.png - karory [Danbooru](https://danbooru.donmai.us/posts/900741)
